Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 10 Apr 2021 16:19:11 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery sally                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  sally Bot:  Hi Sally ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8245977492 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:10 PM, 10th Apr                   Algaili                   Hi Sally, Good evening, thank you for contacting us. My name is Algaily, I will be happy to assist you.           08:11 PM, 10th Apr                     sally                    Hello algaily i ve problem           08:11 PM, 10th Apr                     sally                    I make order since 28 march i didnot receive yet           08:12 PM, 10th Apr                     sally                    However expected delivery was 1st of april           08:12 PM, 10th Apr                   Algaili                   You mean the order ID# 8245977492           08:12 PM, 10th Apr                     sally                    I inquire before and they told wait we ll send email nothing happen           08:12 PM, 10th Apr                     sally                    Yes           08:12 PM, 10th Apr                     sally                    Yes this orde r i make 28 march           08:14 PM, 10th Apr                   Algaili                   I can see that delivery of this order has taken longer than our normal delivery time, and I am really very sorry  for this delay. I know that you’ve been waiting for it. It should be with you soon. Please be assured we have forwarded the issue to our courier partner to deliver your order as soon as possible. ​           08:14 PM, 10th Apr                   Algaili                   Also we can see the issue has already been forwarded by one of our agent           08:15 PM, 10th Apr                   Algaili                   Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.           08:15 PM, 10th Apr                     sally                    Ok thanks but plz upadate me           08:18 PM, 10th Apr                     sally                    Thanks alot           08:18 PM, 10th Apr                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:18 PM, 10th Apr                     sally                    U too bye           08:18 PM, 10th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2382602